﻿.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div{display:block}
.galleria li.active div img{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */


.galleria_container {
	margin:10px auto 20px auto;
	height:200px;
	width:400px;
	float:left;
}

.caption {
	color:white;
	top:250px;
	left:3px;
	width:180px;
	font-size: 11px;
	margin-left: 4px;
}

.gallery {

	width: 896px;
	height: 160px;
	float: left;
}

.gallery li {
	width: 120px;
	height: 150px;
	border: 3px double #eee;
	margin: 0 2px 2px 0;
	padding-top: 0px;
	background-color: #252525;
	float: left;
}
.gallery li.hover {
	border-color:#bbb;
}

.gallery li.active {
	border-style:solid;
	border-color:orange;
}

.gallery li div {
	left:240px;
}

.gallery li div .caption { 
	font:italic 0.7em/1.4 georgia,serif;
}
	
.gallery h4 {
	width: 120px;
	margin-top: 4px;
	line-height: 12px;
	font-size:12px;
	clear:left;
	margin-left: 2px;
}

#vframe {
	background-color: #333333;
	height: 177px;
	width: 638px;
	overflow: auto;
	margin: 4px 4px 2px 4px;
}
	
#galleria_container3 {
margin-left: 8px;
margin-top: 4px;
	width: 400px;
	height: 320px;
	background-color: #000000;
}

#guard_msg{
	width: 198px;
}

#viewer {
	margin: 20px 6px 14px 6px;

	height:210px;
	width: 460px;
	overflow:hidden;
	border:2px solid #e5e5e5;
	float: left;
}

#viewerFrame {
	width:3800px;
	float: left;
	padding:0;
}

#viewer img {
	width: 120px;
	height: 160px;
	margin:5px 3px 5px 3px;
	display:inline;
	border:0;
}

#viewer a {
	display:block;
	float:left;
	background-image:none;
}


#btn2 {
	margin-top: 90px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0;
	width: 40px;
	float: left;
}


#btn1 {
	margin-top: 90px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0;
	width: 40px;
	float: left;
}